--[[
Name: "sh_agility.lua".
Product: "HL2 RP".
--]]

ATTRIBUTE = openAura.attribute:New();
ATTRIBUTE.name = "Agility";
ATTRIBUTE.maximum = 75;
ATTRIBUTE.uniqueID = "agt";
ATTRIBUTE.description = "Affects your overall speed, e.g: how fast you run.";
ATTRIBUTE.characterScreen = true;

ATB_AGILITY = openAura.attribute:Register(ATTRIBUTE);